_meta:
  version: '1.0'
  entity_type: menu_link_content
  uuid: 7ebfe241-c752-44d0-aeed-1f895ec8aecf
  bundle: menu_link_content
  default_langcode: en
default:
  enabled:
    -
      value: true
  title:
    -
      value: Blog
  menu_name:
    -
      value: main
  link:
    -
      uri: 'internal:/blog'
      title: ''
      options:
        attributes:
          class:
            - ''
        icon: null
        icon_display: icon_only
        language_use_entity: 1
  external:
    -
      value: false
  rediscover:
    -
      value: true
  weight:
    -
      value: -48
  expanded:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_status:
    -
      value: true
  content_translation_created:
    -
      value: 1750508570
